@media (min-width: 800px) and (max-width: 960px) {
  .zen-wrapper {
    width: 90% !important;
  }
  .zen-container {
    width: 100%;
  }
  #grid1wrap .zen-container {
    margin-top: 38px !important;
  }
  #middlecolour {
    margin-top: -140px;
  }
  .sidebar .moduletable {
    background-position: 104.6% bottom;
  }
}
@media (min-width: 320px) and (max-width: 799px) {
  .zen-wrapper {
    width: 90% !important;
  }
  .zen-container {
    width: 100%;
  }
  .sidebar .hot h3:after,
  .sidebar .new h3:after {
    right: 30px !important;
  }
  .sidebar .moduletable {
    background-image: none;
    padding: 0 30px;
    margin-left: 20px !important;
    border: 0;
  }
  .sidebar .moduletable .module-inner {
    margin-left: 0;
  }
  .sidebar .moduletable #socialicons a {
    font-size: 6em;
  }
  .jblink {
    margin: 20px auto;
    float: none;
  }
  .grid_one,
  .grid_two,
  .grid_three,
  .grid_four,
  .grid_five,
  .grid_six,
  .grid_seven,
  .grid_eight,
  .grid_nine,
  .grid_ten,
  .grid_eleven,
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4 {
    width: 100% !important;
    margin-bottom: 30px;
  }
  .zentools.slideshow .allitems .grid_one {
    width: 4.85% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_11 {
    width: 5.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_10 {
    width: 6.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_9 {
    width: 7.9% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems.grid_8 {
    width: 9.3% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_7 {
    width: 11.1%;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_two {
    width: 13.45% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_three {
    width: 22.05% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_four {
    width: 30.75% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_five {
    width: 39.45% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_six {
    width: 48% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_seven {
    width: 56.75% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_eight {
    width: 65.4% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_nine {
    width: 74.05% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_ten {
    width: 82.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_eleven {
    width: 91.35%;
  }
  .zentools.slideshow .allitems .grid_twelve {
    width: 100%;
    float: left;
  }
  .zentools .column.grid_one,
  .zentools .column.grid_two,
  .zentools .column.grid_three,
  .zentools .column.grid_four,
  .zentools .column.grid_five,
  .zentools .column.grid_six,
  .zentools .column.grid_seven,
  .zentools .column.grid_eight,
  .zentools .column.grid_nine,
  .zentools .column.grid_ten,
  .zentools .column.grid_eleven,
  .zentools .column.grid_twelve {
    margin: 0 !important;
  }
  .hot h3:after,
  .new h3:after {
    right: 20px;
  }
  .zen-module-title {
    padding: 0;
  }
  #bottomgrids .zen-inner,
  #bottomrow .zen-inner,
  #footerwrap .zen-container {
    border: 0;
    padding: 0 !important;
  }
  #bottomgrids .moduletable,
  #bottomrow .moduletable,
  #footerwrap .moduletable {
    background: url(../../../images/bgbevel.png) repeat-x left bottom;
    margin-bottom: 30px;
    clear: both;
  }
  #grid13 .moduletable {
    border-top: 0;
  }
  #banner .allitems {
    width: 60% !important;
  }
  #navwrap.affix {
    position: relative;
  }
}
@media (min-width: 320px) and (max-width: 620px) {
  #banner .allitems {
    width: 90% !important;
    margin-top: 0 !important;
  }
  #topwrap .zen-container {
    padding: 6px 0 0 0;
  }
  #navwrap.affix {
    position: relative;
  }
  h1.article-title {
    font-size: 130%;
  }
  h1 a:before {
    margin-top: 28px;
  }
  dl#tabs {
    padding: 0;
  }
  dl#tabs h3 {
    float: none;
    border-bottom: 1px dashed #eee;
    padding-bottom: 6px;
  }
}
@media (min-width: 320px) and (max-width: 980px) {
  #navwrap.affix .zen-container {
    width: 94% !important;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #nav {
    float: left;
  }
  #navwrap .span8 {
    float: left;
    position: relative;
    margin-top: -24px;
  }
  #navwrap ul {
    float: left !important;
    padding-left: 0 !important;
    width: 100%;
  }
  #navwrap button {
    position: absolute;
    right: 20px;
    top: -30px;
  }
  #navwrap ul.nav li.dropdown {
    background: url(../../../images/navparent.png) no-repeat 8px 8px !important;
    padding-left: 20px !important;
  }
  #navwrap ul li {
    padding: 4px 0 !important;
  }
  #navwrap.affix .zen-container {
    width: 100%;
  }
  #navwrap.affix .span8 {
    float: left;
    width: 100%;
    margin-top: 0px;
  }
  #navwrap.affix button {
    position: absolute;
    right: 20px;
    top: -50px;
    float: right;
  }
  #navwrap.affix ul {
    padding-top: 0;
    margin-top: 0 !important;
  }
  #navwrap.affix #nav ul {
    margin-top: 0 !important;
    padding-left: 20px !important;
  }
  #navwrap.affix #nav ul li.active a {
    padding: 0;
  }
  #navwrap.affix #nav ul ul {
    padding: 10px !important;
  }
  #navwrap.affix #nav ul li li {
    border: 0;
    padding: 4px 0;
  }
  #navwrap.affix #nav ul li li a {
    font-size: 90% !important;
  }
  .navwrapper button {
    margin-top: 10px;
    float: right;
    margin-right: 10px;
    -webkit-box-shadow: 4px 4px 0 #666;
    -moz-box-shadow: 4px 4px 0 #666;
    box-shadow: 4px 4px 0 #666;
  }
  #navwrap ul {
    float: left;
    padding-top: 20px !important;
  }
  .sidebar ul.nav {
    float: left;
    width: 100%;
  }
  .sidebar ul.nav li {
    float: left;
    width: 100%;
  }
  .sidebar li.active.dropdown > a {
    border-bottom: 1px solid #eee;
  }
  .sidebar li.active > a {
    padding-left: 0 !important;
  }
  .sidebar li.active li.active a {
    padding: 0 0 0 12px !important;
  }
  .sidebar li a,
  .sidebar ul {
    float: left;
    width: 100%;
    margin: 0 !important;
  }
  #nav .nav-collapse,
  #nav .nav-collapse.collapse {
    height: auto;
    overflow: hidden;
  }
  nav .nav-child {
    clear: both;
    margin: 0 !important;
    background: none !important;
    padding: 0 !important;
  }
  nav li.mega-align-center > div {
    left: 0 !important;
    margin-left: 19% !important;
  }
}
@media (min-width: 320px) and (max-width: 760px) {
  #nav ul {
    padding: 30px 0 60px 10px !important;
  }
  #nav ul li {
    float: left;
    width: 100%;
    text-align: left !important;
    line-height: 1em;
    padding: 0;
  }
  #nav ul li a {
    padding: 0;
    line-height: 1.4em !important;
    font-weight: normal;
    margin-left: 10px !important;
  }
  #nav ul li.active a {
    border: 0 !important;
    color: #473D32 !important;
  }
  #nav ul ul {
    padding: 0 !important;
  }
  #nav .custom {
    margin: 20px 0;
    padding: 20px 20px;
    float: left;
    clear: both;
  }
  #nav .dropdown-menu {
    color: #fff !important;
  }
  #nav li.active li a {
    color: #fff !important;
  }
  #nav .dropdown.open a {
    border: 0 !important;
    color: #fff;
  }
  #nav .custom,
  #nav .mega-col-module,
  #nav .mega-inner {
    clear: both !important;
  }
  #nav .custom {
    margin: 0 !important;
    clear: both;
  }
  #nav #nav ul {
    float: left;
    width: 100%;
    clear: both;
  }
}
@media (max-width: 850px) {
  .t3-megamenu .span12.mega-col-nav .mega-inner {
    padding: 0;
  }
  .t3-megamenu .mega-nav > li a,
  .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px;
  }
  .t3-megamenu .t3-module {
    margin-bottom: 0;
  }
}
